Bug 251042 - Typo in udevd.8
Typo in udevd.8
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: udev (Show other bugs)
5.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-06 14:12 EDT by Chris Pepper
Modified: 2008-04-28 08:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 08:21:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pepper 2007-08-06 14:12:25 EDT
Description of problem:
udevd.8 has a typo, 'assignement' where it should be 'assignment'.

Version-Release number of selected component (if applicable):
udev-095-14.5.el5

How reproducible:
Always.

Steps to Reproduce:
1. man udevd
  
Actual results:
'assignment'

Expected results:
'assignement'

Additional info:
[student@station12 ~]$ man udev|grep assign 
       There are two kind of keys, match and assignement keys. If all match
       assign keys get the specified value assigned. A matching rule may
              and only this single value is assigned.
       The following keys can get values assigned:
Comment 1 Kay Sievers 2007-08-07 05:03:31 EDT
That is already fixed in later versions of udev. Thanks!
Comment 2 Phil Knirsch 2008-04-28 08:21:24 EDT
As per comment #1 closing as fixed in current release.

Please reopen in case this issue still exists.

Thanks,

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.